body {
	background-color: white;
	padding: 4px;
}

div, p, td, th, body {
	font-family:  Arial, Helvetica, Helv, Sans-serif;
	font-size: 13px;
	color: #333;
}

.searchPage a {
	color: blue;
}

.searchPage .path {
	color: green;
}

.searchPage .percentage {
	color: green;
}

.searchPage p {
	margin-top: 0px;
	margin-bottom: 10px;
}
.searchPage .advancedLink {
	font-size: 9px;
}
.searchPage .warning {
	color: red;
}

.searchPage .pageIndex {
	font-size: 12px;
}

.searchPage .pageIndex a {
	margin-left: 2px;
	margin-right: 2px;
}

.searchPage .pageIndexCurrentPage {
	color: #a00;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
}

.heading {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #00375e; 
	text-decoration: none;
	font-weight: bold;
	font-size: 18px;
}
.subHeading {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #00375e; 
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	font-stretch:expanded;
}
.boldColoured {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	color: #00375e; 
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
}
.introText {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #00375e; 
	text-decoration: none;
	font-weight: normal;
	font-size: 13px;
	letter-spacing: 1px;
	font-stretch:extra-expanded;
}
.whiteText12 {
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
	font-size: 12px;
}
.footerLink {
	color:#cccccc;
	text-decoration:none;
}
.footerLink a {
	color:#cccccc;
	text-decoration:underline;
}
.footerLink a:hover {
	color:#ffffff;
	text-decoration:none;
}
.titleAreaHeading{
	font-family: Arial, Helvetica, Verdana, sans-serif;
/*	color: #d6353d; /* Cat Rental Red  */
	color: #c8252d; /* Darker than Cat Rental Red  */
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
}
.nameHeading {
	font-family:Verdana, Arial, Helvetica, sans-serif;	
	font-weight: bold;
}
.imageSpacingAll {
	margin-top: 15px;
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 15px;
}
.imageSpacingSides {
	margin-top: 15px;
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 15px;
}
.imageSpacingLeft {
	margin-left: 15px;
}
.imageSpacingRight {
	margin-right: 15px;
}
.imageBulletSpacingRight {
	padding-right: 30px;
}

.imageBorder img {
	border:#000000 solid 1px;
	padding:5px;
}

.imageBorder140 img {
	width:140px;
	border:#000000 solid 1px;
	padding:5px;
}

.branchImage img{
	width:165px;
	height:120px;
	border:#fff solid 1px;
	padding:5px;
}
.tickBullet{
	background-image:url(../Images/tick.gif);
	background-position:top left;
	background-repeat:no-repeat;
	padding-left:30px;
	padding-top:5px;
	padding-bottom:5px;
	line-height:30px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#00375e;
}